/* No comment provided by engineer. */
"\n\nThis message will not be displayed again." = "\n\n此消息不会再次显示。";
/* No comment provided by engineer. */
"Cancel" = "取消";
/* No comment provided by engineer. */
"Error: %@\n\nRemote control of most applications will not work. If you provided an administrator's name and password but still received this error, please contact the developer via the Contact page at www.rowmote.com and report error %i." = "错误：%1$@\n\n大多数应用程序的远程控制将无法正常工作。如果您提供了管理员的名称和密码，但仍收到此错误，请通过www.rowmote.com上的联系页面联系开发者和报告错误%i。";
/* No comment provided by engineer. */
"If remote control does not work, please load System Preferences, select Universal Access, and check the box 'Enable access for assistive deivces'." = "如果遥控不起作用，请加载“系统偏好设置”，选择“通用访问”，并勾选“启用辅助设备的访问”。";
/* No comment provided by engineer. */
"Quit" = "退出";
/* No comment provided by engineer. */
"Quit Rowmote Helper?" = "退出Rowmote Helper？";
/* No comment provided by engineer. */
"Remote control of most applications will not work. This is an Apple error which should be fixed after restarting your computer. Please restart and try again." = "大多数应用程序的远程控制将无法正常工作。这是苹果公司的错误，重新启动计算机后应当能解决。请重新启动并再次尝试。";
/* No comment provided by engineer. */
"Rowmote Helper %@ is now active" = "Rowmote Helper %@现在是活动的";
/* No comment provided by engineer. */
"Rowmote Helper failed to enable 'access for assistive devices'." = "Rowmote Helper无法启用“辅助设备的访问”。";
/* No comment provided by engineer. */
"Rowmote Helper failed to repair permissions." = "Rowmote Helper未能修复权限。";
/* No comment provided by engineer. */
"Rowmote Helper is needed for Rowmote to talk to your computer. It is now running in the background; it will not display an icon. It will automatically run when your computer starts up unless you quit it.\n\nIf you have enabled a firewall, please allow incoming connections for Rowmote Helper, which uses port 5842.\n\nYou may quit Rowmote Helper by double-clicking its icon again." = "Rowmote需要Rowmote Helper才能与您的计算机通信。后者现在在后台运行，不会显示图标。它会在您的计算机启动时自动运行，除非您将其退出。\n\n如果您启用了防火墙，请允许Rowmote Helper的传入连接，它使用端口5842。\n\n再次双击Rowmote Helper图标，您可将其退出。";
/* No comment provided by engineer. */
"Rowmote Helper needs to enable access for assistive devices to allow some remote control functions." = "Rowmote Helper需要启用辅助设备的访问以允许某些遥控功能。";
/* No comment provided by engineer. */
"Rowmote Helper needs to repair permissions to enable remote control functions." = "Rowmote Helper需要修复权限以启用远程控制功能。";
/* No comment provided by engineer. */
"Rowmote Helper version %@ is currently running. Do you wish to quit Rowmote Helper?" = "Rowmote Helper版本%@当前正在运行。您是否想退出Rowmote Helper？";
/* Name shown when the screen saver is active */
"Screen Saver" = "屏幕保护程序";
/* No comment provided by engineer. */
"To authenticate Rowmote, please enter the PIN displayed on %@." = "要验证Rowmote，请输入%@上显示的密码。";
/* No comment provided by engineer. */
"your device" = "您的设备";